<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage illustrator-designer
 * @since illustrator-designer 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since illustrator-designer 1.0
	 *
	 * @return void
	 */
	function illustrator_designer_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'illustrator-designer-border',
				'label' => esc_html__( 'Borders', 'illustrator-designer' ),
			)
		);

		
	}
	add_action( 'init', 'illustrator_designer_register_block_styles' );
}